
Redmine - Defect #12716

Attachment description lost when issue validation fails

2013-01-03 09:56 - Chris Riether

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version: 2.1.0

Description

Hi, it's me again,

Todays Bug:

Collegue created a new ticket with attachment and its description.

But she forgot the title.

The regular warning came up, to insert a title. That's fine.

BUT the attachement was already fixed. And the description is missing.

So it is missing in the final ticket. The attachment is uploaded correctly.

It's reproducable. See Sreenshots.

Assumption: when the warning comes up, the according field is not taken over correctly.

System:

Windows7/IE Desktop

Ubuntu Linux/Redmine 2.1.0 devel (from GitHub), Ruby 1.8.7, Rails 3.2.8, MySQL

Thanks a lot for the great tool and the support.

History

#1 - 2013-01-03 11:38 - Jean-Philippe Lang

- Category set to Attachments

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

This is already fixed in trunk for 2.3.0 release.

#2 - 2013-01-13 10:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#3 - 2013-01-13 10:43 - Jean-Philippe Lang

- Subject changed from Lost Attachment Description to Attachment description lost when issue validatioj fails

#4 - 2013-01-13 10:43 - Jean-Philippe Lang

- Subject changed from Attachment description lost when issue validatioj fails to Attachment description lost when issue validation fails

Files

ScreenShot1.png 47.4 KB 2013-01-03 Chris Riether

ScreenShot2.png 50.4 KB 2013-01-03 Chris Riether

ScreenShot3.png 47.7 KB 2013-01-03 Chris Riether

Powered by TCPDF (www.tcpdf.org)

2025-05-12 1/1

http://www.tcpdf.org

